<ProfileSet><Profile Category="0"><Name>Custom</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">1</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">1411000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">1.000000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">PCM</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>High Resolution</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">1</FormatTag>
					<SampleRate type="3">96000</SampleRate>
					<Bitrate type="3">6144000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">32</SampleSize>
					<BlockAlign type="3">8</BlockAlign>
					<CompressRate type="5">1.000000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">PCM</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>DVD Quality</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">1</FormatTag>
					<SampleRate type="3">48000</SampleRate>
					<Bitrate type="3">1536000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">1.000000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">PCM</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>CD Quality</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">1</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">1411200</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">1.000000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">PCM</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Tape</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">1</FormatTag>
					<SampleRate type="3">22050</SampleRate>
					<Bitrate type="3">705600</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">1.000000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">PCM</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Telephone</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">6</FormatTag>
					<SampleRate type="3">8000</SampleRate>
					<Bitrate type="3">64000</Bitrate>
					<Channels type="3">1</Channels>
					<SampleSize type="3">8</SampleSize>
					<BlockAlign type="3">2</BlockAlign>
					<CompressRate type="5">1.000000</CompressRate>
					<ChannelsMask type="3">1</ChannelsMask>
					<CodecName type="8">CCITT A-law</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile></ProfileSet>
